/* Main */

body {
  background: #ccc url(../images/window.png) center repeat;
  width: 100%; height: 100%;
  padding: 0px;
  margin: 0px;
}

#wrap {
  width: 802px; height: 100%;
}

#page_cont {
  width: 801px; min-height: 500px;
  background: #efefef;
  margin: 20px 0;
}
#page_cont a {
  color: #458cca;
  text-decoration: none;
}
#page_cont a:hover {
  text-decoration: underline;
}

#main_cont {
  float: left;
  width: 599px; min-height: 460px;
  padding: 20px;
  background: #ffffff;
  border-left: thin solid #ccc;

  font-family: Helvetica, sans-serif;
  font-size: 14px;
  text-align: justify;
  line-height: 20px;
}
#main_cont .top_banner {
  float: left;
  width: 540px; height: 30px;
  padding: 15px 30px;
  background: url(../images/top_banner-bg.png) center no-repeat;

  font-size: 25px;
  text-align: right;
  color: #0881ea;
  font-family: "Book Antiqua";
  font-style: italic;
  font-weight: bold;
  line-height: 25px;
}
#main_cont .page {
  float: left;
  width: 570px; min-height: 100px;
  margin: 15px;
}
#main_cont .page .btitle {
  float: left;
  width: 570px; height: 28px;
  margin-bottom: 15px;
  border-bottom: thin solid #458cca;
}
#main_cont .page .btitle .bl {
  float: left;
  width: 28px; height: 28px;
  background: url(../images/thead-l.png) left center no-repeat;
}
#main_cont .page .btitle .bhead {
  float: left;
  min-width: 100px; height: 20px;
  padding: 4px 15px;
  background: #458cca;
  color: #efefef;
  font-weight: bold;
  font-size: 16px;
}

#menu_cont {
  float: left;
  width: 160px; min-height: 460px;
  padding: 20px 0;
}
#menu_cont #mitem {
  float: left;
  width: 119px; height: 19px;
  padding: 3px 20px;
  border-bottom: thin solid #ccc;

  text-align: left;
  font-family: Helvetica Narrow, sans-serif;
  font-size: 13px;
}
#menu_cont #mitem:hover {
  background: #458cca;/*#6699CC;#ccccff;*/
  color: #efefef;
  font-weight: bold;
}
#menu_cont a {
  text-decoration: none;
  color: #333;
}
#menu_cont a:hover {
  text-decoration: none;
}

.header {
  float: left;
  width: 800px; height: 250px;
  /*width: 700px; height: 80px;
  padding: 20px 50px;*/
  background: #000000 url(../images/MR-header_bg4.png) top center no-repeat;
  border-right: thin solid #000;

  color: #458cca;
  text-align: center;
  font-size: 62px;
  letter-spacing: -2px;
  text-transform: uppercase;
  font-family: Helvetica Narrow, sans-serif;
}
.header span {
  display: none;
}


.header2 {
  float: left;
  width: 800px; height: 80px;
  /*width: 700px; height: 80px;
  padding: 20px 50px;*/
  background: #000000 url(../images/IEx_goldoval_winner72s.png) top center no-repeat;
  border-right: thin solid #000;

  color: #458cca;
  text-align: center;
  font-size: 62px;
  letter-spacing: -2px;
  text-transform: uppercase;
  font-family: Helvetica Narrow, sans-serif;
}


.footer {
  float: left;
  width: 761px; height: 40px;
  padding: 20px;
  background: #fff url(../images/MR-footer_bg.png) bottom center repeat-x;
  color: #dddddd;
  text-align: center;
  font-family: Helvetica Narrow, sans-serif;
  font-size: 13px;
}
.footer span {
  font-size: 11px;
  color: #458cca;
}
.footer a {
  color: #458cca;
  text-decoration: none;
}
.footer a:hover {
  color: #cccccc;
}



		/*	CLEAR FIX	*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear{
	clear: both;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: -290px; /*position where enlarged image should offset horizontally */

}